/* # 24 hours of booty Theme
Theme Name: 24 hours of booty
Theme URI: http://www.24hoursofbooty.org
Description: WordPress theme for 24 Hours of Booty
Author: Causeway Interactive  
Author URI: http://www.causewayinteractive.com/  
Template: genesis
Template Version: 1.0.0 
*/


/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Social Icons
- Signup Modal
- Site Footer
- Media Queries
	- Retina Display
	- Max-width: 1200px
	- Max-width: 960px
	- Max-width: 800px
*/


/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
body {
	margin: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block
}
audio, canvas, progress, video {
	display: inline-block;
	vertical-align: baseline
}
audio:not([controls]) {
	display: none;
	height: 0
}
[hidden], template {
	display: none
}
a {
	background: 0 0
}
a:active, a:hover {
	outline: 0
}
abbr[title] {
	border-bottom: 1px dotted
}
b, strong {
	font-weight: 700
}
dfn {
	font-style: italic
}
h1 {
	font-size: 2em;
	margin: .67em 0
}
mark {
	background: #ff0;
	color: #333
}
small {
	font-size: 80%
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
sup {
	top: -.5em
}
sub {
	bottom: -.25em
}
img {
	border: 0
}
svg:not(:root) {
	overflow: hidden
}
figure {
	margin: 1em 40px
}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}
pre {
	overflow: auto
}
code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em
}
button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0
}
button {
	overflow: visible
}
button, select {
	text-transform: none
}
button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}
button[disabled], html input[disabled] {
	cursor: default
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
input {
	line-height: normal
}
input[type=checkbox], input[type=radio] {
	box-sizing: border-box;
	padding: 0
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
height:auto
}
input[type=search] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}
legend {
	border: 0;
	padding: 0
}
textarea {
	overflow: auto
}
optgroup {
	font-weight: 700
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
td, th {
	padding: 0
}
/* ## Box Sizing
--------------------------------------------- */

*, input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* ## Float Clearing
--------------------------------------------- */

.author-box:before, .clearfix:before, .entry:before, .entry-content:before, .footer-widgets:before, .nav-primary:before, .nav-secondary:before, .pagination:before, .site-container:before, .site-footer:before, .site-header:before, .site-inner:before, .wrap:before {
	content: " ";
	display: table;
}
.author-box:after, .clearfix:after, .entry:after, .entry-content:after, .footer-widgets:after, .nav-primary:after, .nav-secondary:after, .pagination:after, .site-container:after, .site-footer:after, .site-header:after, .site-inner:after, .wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

 @import url("//hello.myfonts.net/count/2df9b7");
@font-face {
	font-family: 'AmorieModella-Medium';
	src: url('fonts/2DF9B7_0_0.eot');
	src: url('fonts/2DF9B7_0_0.eot?#iefix') format('embedded-opentype'), url('fonts/2DF9B7_0_0.woff2') format('woff2'), url('fonts/2DF9B7_0_0.woff') format('woff'), url('fonts/2DF9B7_0_0.ttf') format('truetype'), url('fonts/2DF9B7_0_0.svg#wf') format('svg');
}
body {
	background-color: #f5f5f5;
	color: #324857;
	font-family: Ubuntu, sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.625;
	margin: 0;
}
a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button, .gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
 background-color: #333;
 color: #fff;
}
::selection {
	background-color: #333;
	color: #fff;
}
a {
	color: #f47320;
	text-decoration: none;
}
a:hover {
	color: #333;
}
p {
	margin: 0 0 28px;
	padding: 0;
}
ol, ul {
	margin: 0;
	padding: 0;
}
li {
	list-style-type: none;
}
b, strong {
	font-weight: 700;
}
blockquote, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 40px;
}
blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}
/* ## Headings
--------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	color: #324857;
	font-family: Ubuntu, sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0;
}
h1 {
	font-family: AmorieModella-Medium;
	background: #324857;
	width: 50%;
	text-align: right;
	color: #fff;
	line-height: 1;
	padding: .3em;
	margin-bottom: .2em;
	text-transform: uppercase;
}
h2 {
	font-size: 30px;
	margin-bottom: 1em;
}
h3 {
	font-size: 24px;
	margin-bottom: 1em;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
/* ## Objects
--------------------------------------------- */

embed, iframe, img, object, video, .wp-caption {
	max-width: 100%;
}
img {
	height: auto;
}
.featured-content img, .gallery img {
	width: auto;
}
/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}
.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-3 .gallery-item {
	width: 33%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery-columns-5 .gallery-item {
	width: 20%;
}
.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}
.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}
.gallery-columns-8 .gallery-item {
	width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}
.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}
.gallery img:hover {
	border: 1px solid #999;
}
/* ## Forms
--------------------------------------------- */

input, select, textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-weight: 300;
	padding: 16px;
	width: 100%;
}
input:focus, textarea:focus {
	border: 1px solid #999;
	outline: none;
}
input[type="checkbox"], input[type="image"], input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
 color: #333;
 font-weight: 300;
 opacity: 1;
}

::-webkit-input-placeholder {
 color: #333;
 font-weight: 300;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button {
	background-color: #333;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 300;
	padding: 16px 24px;
	text-transform: uppercase;
	width: auto;
}
.footer-widgets button, .footer-widgets input[type="button"], .footer-widgets input[type="reset"], .footer-widgets input[type="submit"], .footer-widgets .button {
	background-color: #f47320;
	color: #fff;
}
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover {
	background-color: #f47320;
	color: #fff;
}
.entry-content .button:hover {
	color: #fff;
}
.footer-widgets button:hover, .footer-widgets input:hover[type="button"], .footer-widgets input:hover[type="reset"], .footer-widgets input:hover[type="submit"], .footer-widgets .button:hover {
	background-color: #fff;
	color: #333;
}
.button {
	display: inline-block;
}
 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button {
 display: none;
}
/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}
tbody {
	border-bottom: 1px solid #ddd;
}
td, th {
	text-align: left;
}
td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}
th {
	font-weight: 400;
}
/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner, .wrap {
	margin: 0 auto;
	max-width: 1200px;
}
.site-inner {
	clear: both;
}
/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}
.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}
.sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}
/* ### Content */

.content {
	float: right;
	width: 800px;
}
.content-sidebar .content, .content-sidebar-sidebar .content, .sidebar-content-sidebar .content {
	float: left;
}
.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content {
	width: 580px;
}
.full-width-content .content {
	width: 100%;
}
/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}
.sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary {
	float: left;
}
/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}
.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}
/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths, .four-sixths, .one-fourth, .one-fifth, .one-half, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
	float: left;
	margin-left: 1%;
}
.one-half, .three-sixths, .two-fourths {
	width: 48.717948717948715%;
}
.one-third, .two-sixths {
	width: 31.623931623931625%;
}
.four-sixths, .two-thirds {
	width: 65.81196581196582%;
}
.one-fourth {
	width: 23.076923076923077%;
}
.one-fifth {
	width: 19.076923076923077%;
}
.three-fourths {
	width: 74.35897435897436%;
}
.one-sixth {
	width: 14.52991452991453%;
}
.five-sixths {
	width: 82.90598290598291%;
}
.first {
	clear: both;
	margin-left: 0;
}
/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}
.alignleft .avatar, .author-box .avatar {
	margin-right: 24px;
}
.alignright .avatar {
	margin-left: 24px;
}
.comment .avatar {
	margin: 0 16px 24px 0;
}
/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}
.archive-description, .author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}
.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}
.archive-description p:last-child, .author-box p:last-child {
	margin-bottom: 0;
}
/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}
.site-header .search-form {
	float: right;
	margin-top: 12px;
}
.entry-content .search-form, .site-header .search-form {
	width: 50%;
}
.genesis-nav-menu .search input[type="submit"], .widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}
.entry-title {
	font-size: 80px;
	margin-top: .5em;
}

.entry-title a, .sidebar .widget-title a {
	color: #fff;
}
.entry-title a:hover {
	color: #f47320;
}
.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
}
.footer-widgets .widget-title {
	color: #fff;
}
/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}
a.alignnone {
	display: inline-block;
}
.alignleft {
	float: left;
	text-align: left;
}
.alignright {
	float: right;
	text-align: right;
}
a.alignleft, a.alignnone, a.alignright {
	max-width: 100%;
}
img.centered, .aligncenter {
	display: block;
	margin: 0 auto 24px;
}
img.alignnone, .alignnone {
	margin-bottom: 12px;
}
a.alignleft, img.alignleft, .wp-caption.alignleft {
	margin: 0 24px 24px 0;
}
a.alignright, img.alignright, .wp-caption.alignright {
	margin: 0 0 24px 24px;
}
.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}
.entry-content p.wp-caption-text {
	margin-bottom: 0;
}
.sticky {
}
/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}
.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}
.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}
.widget_calendar table {
	width: 100%;
}
.widget_calendar td, .widget_calendar th {
	text-align: center;
}
/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}
.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}
.featured-content .entry-title {
	font-size: 20px;
}
/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget, .enews-widget .widget-title {
	color: #fff;
}
.sidebar .widget.enews-widget {
	background-color: #333;
}
.enews-widget input, .enews-widget input:focus {
	border: 1px solid #333;
}
.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}
.enews-widget input[type="submit"] {
	background-color: #f47320;
	color: #fff;
	margin: 0;
	width: 100%;
}
.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}
.enews form + p {
	margin-top: 24px;
}
/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}
/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: url(images/top-bg.jpg) center repeat-x;
}
/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 0;
	width: auto;
}
.header-full-width .title-area {
	background: #fff;
	padding: 1em;
	height: 90px;
	width: 215px;
}
P.site-title {
	margin: 0;
	padding: 0;
}
.site-title a, .site-title a:hover {
	color: #333;
}
.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	height: 53px;
	width: 184px;
}
.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}
.site-description, .site-title {
	margin-bottom: 0;
}
.header-image .site-description, .header-image .site-title {
	display: block;
	text-indent: -9999px;
}
/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}
/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	line-height: 1;
	width: 100%;
}
.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}
.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: .5em 1em;
}
.nav-primary .genesis-nav-menu a:hover, .nav-primary .genesis-nav-menu .current-menu-item > a, .nav-primary .genesis-nav-menu .current_page_ancestor > a {
	color: #F47320;
	background: #f9b98f;
}
.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
	display: none;
}
.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}
.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}
.genesis-nav-menu .menu-item:hover {
	position: static;
}
.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}
.genesis-nav-menu > .first > a {
	padding-left: 0;
}
.genesis-nav-menu > .last > a {
	padding-right: 0;
}
.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}
.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}
.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}
.genesis-nav-menu > .search {
	padding: 10px 0 0;
}
/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}
.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}
.site-header .genesis-nav-menu li li {
	margin-left: 0;
}
/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	text-align: right;
}
.nav-primary .wrap {
	float: right;
}
#headerNav {
	color: #fff;
	text-align: right;
	font-size: 14px;
	line-height: 2.5em;
	height: 45px;
}
.nav-primary .genesis-nav-menu a {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 1em;
	height: 45px;
}
.nav-primary .genesis-nav-menu .sub-menu a, .nav-primary .genesis-nav-menu .sub-menu a:hover, .nav-primary .genesis-nav-menu .sub-menu a:visited {
	color: #333;
}
/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #f9b98f;
	text-align: right;
}
.nav-secondary a {
	color: #fff;
	text-transform: uppercase;
}
.nav-secondary .current-menu-item a {
	color: #324857;
	font-weight: 600;
}
/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
	padding: 1em 0;
}
.content .entry {
}
.entry-content {
	max-width: 880px;
	margin: auto;
}
.entry-content ol, .entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}
.entry-content ol > li {
	list-style-type: decimal;
}
.entry-content ul > li {
	list-style-type: disc;
}
.entry-content ol ol, .entry-content ul ul {
	margin-bottom: 0;
}
.entry-content code {
	background-color: #333;
	color: #ddd;
}
/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}
.entry-header .entry-meta {
	margin-bottom: 24px;
}
.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}
.entry-categories, .entry-tags {
	display: block;
}
.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}
/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}
.adjacent-entry-pagination {
	margin-bottom: 0;
}
.archive-pagination li {
	display: inline;
}
.archive-pagination li a {
	background-color: #333;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}
.archive-pagination li a:hover, .archive-pagination .active a {
 background-color: # f47320;
}
/* ## Comments
--------------------------------------------- */

.comment-respond, .entry-comments, .entry-pings {
 
	margin-bottom: 40px;
}

.comment-respond {
	border-top:#324857 3px solid;
}
.comment-respond, .entry-pings {
	padding: 1.5em 1em;
}
.entry-comments {
	padding: 2em;
}
.comment-header {
	font-size: 16px;
}
li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}
.comment-content {
	clear: both;
}
.comment-list li {
	margin-top: 24px;
	padding: 32px;
}
.comment-list li li {
	margin-right: -32px;
}
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {
	width: 50%;
}
.comment-respond label {
	display: block;
	margin-right: 12px;
}
.entry-comments .comment-author {
	margin-bottom: 0;
}
.entry-pings .reply {
	display: none;
}
.bypostauthor {
}
.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}
/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
}
.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.sidebar p:last-child, .sidebar ul > li:last-child {
	margin-bottom: 0;
}
.sidebar .widget {
	background-color: #324857;
	margin-bottom: 40px;
	padding: 40px;
}
.sidebar .widget  * {color:#fff;}
.sidebar .widget a {
	color:#fff;	
	}
/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	clear: both;
	padding-top: 40px;
}
.footer-widgets, .footer-widgets a {
	color: #999;
}
.footer-widgets input {
	border: 1px solid #333;
}
.footer-widgets a.button, .footer-widgets a:hover {
	color: #fff;
}
.footer-widgets li {
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.footer-widgets .widget {
	margin-bottom: 40px;
}
.footer-widgets p:last-child {
	margin-bottom: 0;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	width: 340px;
}
.footer-widgets-1 {
	margin-right: 60px;
}
.footer-widgets-1, .footer-widgets-2 {
	float: left;
}
.footer-widgets-3 {
	float: right;
}



/* # Social Icons
---------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'si';
    src: url('socicon/socicon.eot');
    src: url('socicon/socicon.eot?#iefix') format('embedded-opentype'),
         url('socicon/socicon.woff') format('woff'),
         url('socicon/socicon.ttf') format('truetype'),
         url('socicon/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(PATH_TO/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
	margin-top:1em;

}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right: 4px;
    color: #ffffff;
    background-color: none;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-twitter {
    background-color: #4da7de;
}
.soc-twitter:before {
    content:'a';
}
.soc-facebook {
    background-color: #3e5b98;
}
.soc-facebook:before {
    content:'b';
}
.soc-linkedin {
    background-color: #3371b7;
}
.soc-linkedin:before {
    content:'j';
}
.soc-instagram {
    background-color: #9c7c6e;
}
.soc-instagram:before {
    content:'x';
}




/* # Modal Signup
---------------------------------------------------------------------------------------------------- */

#lean_overlay {
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
display:none;
	 }
#loginmodal, #modalhead {
	width: 850px;
}
#loginmodal {
	margin: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#modalbody {
	background: #fff3ec;
	width: 733px;
	float: right;
	text-align: left;
}
#modalbody td {padding:0; border-top:none;}
#modalbody input, #modalbody select {
  padding: .1em;
}
#modalbody table {margin-bottom:1em; }
#modalbody tbody {border:none;}
#form {
	float: right;
	width: 320px;
}
.options {
	color: #243544;
	font-size: 11px;
	line-height: 18px;
}
#modalbody label {
	color: #F04723;
	font-size: 12px;
	margin: 5px 0;
}
#loginmodal {
	display: none;
	top: 10px!important;
}
#modalhead {
	height: 235px;
}
#cons_first_name, #cons_last_name {width:95%;}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #e1e1de;
	font-size: 16px;
	line-height: 1;
	padding: 40px 0;
	color: #324857;
}
.site-footer p {
	margin-bottom: 0;
}
/* ## Multi-row Template
--------------------------------------------- */

.multi-row .body-row {
	font-size: 18px;
	padding: 5% 10%;
	text-align: center;
}
.multi-row .video-row {
	padding: 5%;
}
.multi-row .body-row P:last-child {
	margin: 0;
}
 div.body-row:first-child (1n) {
background:#f5f5f5;
padding-top:40px;
}
.multi-row div.body-row:nth-child(2n) {
	background: #ffffff;
}
.multi-row div.body-row:nth-child(3n) {
	background: #324857;
	color: #fff;
}
.multi-row div.body-row:nth-child(3n) * {
	color: #fff;
}
.multi-row div.body-row:nth-child(3n) a {
	color: #f47320;
}
.multi-row div.body-row.grey-bg {
	background: #f5f5f5;
	padding-top: 40px;
}
.multi-row div.body-row.white-bg, .white-bg {
	background: #ffffff;
}
.multi-row div.body-row.blue-bg, .blue-bg {
	background: #324857;
	color: #fff;
}
.multi-row div.body-row.blue-bg *, blue-bg * {
	color: #fff;
}
.multi-row div.body-row.blue-bg a, .blue-bg a {
	color: #f47320;
}
a.part-center {
  background: #283a46;
  color: #fff;
  margin-left: 1em;
  line-height: 2em;
  display: inline-block;
  padding: 8px;
}

/* ## City Template
--------------------------------------------- */
.city-feature {
	background-size: cover;
	background-position: center;
}
.entry-content ul.reg-nav {
	margin-bottom: 0;
	margin-left: 0;
}
.city-nav li, .reg-nav li, .btn-nav li {
	width: 30%;
	margin: 1%;
	display: inline-block;
}
.city-nav li a, .reg-nav a, .btn-nav a, a.orangebtn {
	color: #fff!important;
	background: #f47320;
	padding: 1.5em 1em .5em .5em;
	display: block;
	background-image: url(images/link-arrow.jpg);
	background-position: 95% 70%;
	background-repeat: no-repeat;
	text-align: left;
	text-transform: uppercase;
	font-size: .8em;
}
.bx-wrapper .bx-next, .bx-wrapper .bx-next:hover {
	background-position: 0 0!important;
	background-image: url(images/right-arrow.png)!important;
}
.bx-wrapper .bx-prev, .bx-wrapper .bx-prev:hover {
	background-position: 0 0!important;
	background-image: url(images/left-arrow.png)!important;
}
.bx-wrapper .bx-controls-direction a {
	height: 162px!important;
	width: 38px!important;
	margin-top: -74px;
}
.bx-wrapper .bx-controls {
	opacity: 100!important;
	top: 0!important;
}
.sponsor-wrap {
	max-width: 75%;
	margin: auto;
}
.bx-wrapper {
	max-width: 100%!important;
}
.bx-viewport {
	max-width: 90%!important;
	margin: auto;
}
.sponsor-logo-row {
	background: #fff;
	padding: 2em 0;
	clear: both;
}
.city-title-container {
	height: 400px;
	position: relative;
}
.city-landing .content .left-column, .city-landing .content .right-column {
	text-align: left;
}
.city-title-container, .city-landing .body-row {
	max-width: 75%;
	margin: auto;
}
.city-title {
	position: absolute;
	bottom: 0;
	left: 0;
}
.city-title h1 {
	padding: 0;
}
.city-feature h1 {
	background-color: transparent;
	font-size: 110px;
	width: 100%;
	text-align: left;
}
.city-feature h2 {
	font-size: 22px;
	color: #fff;
}
.city-landing .content {
	padding: 2% 0;
}
/* ## Event Page Template
--------------------------------------------- */
.event-landing .body-row {
	max-width: 75%;
	margin: auto;
}
.event-landing .content {
	background: #fff;
	text-align: center;
	padding: 2% 0;
}
.event-landing .content h2 {
	width: 50%;
	margin: 1em auto 1em auto;
}
.left-column, .right-column {
	text-align: left;
}
.left-column {
	padding-right: 1em;
}
.right-column {
	padding-left: 1em;
}
/* Action Buttons */

#event-action a.register {
	background-image: url('images/home-register.png');
}
#event-action a.donate {
	background-image: url('images/home-donate.png');
}
#event-action a, #donate-action a {
	padding-top: 70%;
	background-position: top center;
	background-size: 75%;
	font-weight: bold;
	font-size: 1.2em;
	background-repeat: no-repeat;
	margin: 0 1em;
	display: block;
}
#event-action, #donate-action {
	padding: 2% 0;
}
#event-action .wrap {
	width: 40%;
	margin: auto;
}
#event-action .one-half {
	text-align: center;
}
#donate-action a.search {
	background-image: url('images/donate-search.png')
}
#donate-action a.general {
	background-image: url('images/donate-general.png')
}
#donate-action a.mail {
	background-image: url('images/donate-mail.png')
}
#donate-action a.matching {
	background-image: url('images/donate-matching.png')
}
#donate-action .one-fourth {
	width: 25%;
	margin-left: 0;
}
/* Video */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Page Row elements*/


.cities-row a, #cityTotals div {
	display: inline-block;
	width: 25%;
	padding: 0;
	margin: 0 .2em;
	text-align: center;
	height: 250px;
	font-family: AmorieModella-Medium;
	background-position: center;
	font-size: 80px;
	color: #ffffff;
	background-size: cover;
}
#cityTotals div {
	line-height: 1.1;
}
#register-cities.cities-row a, #event-cities.cities-row a {
	padding-top: 130px;
	line-height: 1;
}
#cityTotals, #topParticipants, #topTeams {
	text-align: left;
}
#topParticipants, #topTeams {
	font-size: .9em;
}
#event-cities {
	background: #324857;
	color: #fff;
	padding: 2em 0;
	text-align: center;
}
#event-cities * {
	color: #fff;
}
/* ## Homepage and Event page
--------------------------------------------- */

.clt {
	background: url(images/clt-bg2.jpg);
}
.col {
	background: url(images/col-bg2.jpg);
}
.indy {
	background: url(images/indy-bg2.jpg);
}
/* ## Register Pages
--------------------------------------------- */

h2.reg-heading {
	font-size: 50px;
	text-align: center;
	margin-bottom: 1em;
}
.reg-process {
	width: 40%;
	margin: auto;
	padding: 2em 0;
}
.reg-process ul {
	margin: 0;
	padding: 0;
}
.reg-process ul li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}
span.step-number {
	border: #e1e1de 3px solid;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	display: inline-block;
	height: 50px;
	width: 50px;
	padding-top: 5%;
	margin: auto;
	vertical-align: middle;
	text-align: center;
	behavior: url(pie/PIE.htc);
}
span.step-active {
	border-color: #f18c4a;
}
span.step-description {
	padding-top: 1em;
	line-height: 1;
	display: block;
	font-size: .9em;
}
#register-cities, #event-cities {
	text-align: center;
	margin-top: 2em;
}
#register-cities span, #event-cities span {
	background: #333;
	opacity: .9;
	display: block;
}
#cityTotals div {
	position: relative;
}
#cityTotals span {
	background: #333;
	opacity: .9;
	display: block;
	font-size: .7em;
	/* margin-top: 102px; */
	position: absolute;
	width: 100%;
	bottom: 0;
}
#register-cities .col span, #event-cities .col span, #cityTotals .col span {
	background: #F47320;
}
.reg-nav li {
	text-align: left;
	padding: .5em;
	text-transform: uppercase;
	font-weight: bold;
}
.reg-nav li {
	background-color: #f47320;
}
div#loginInfo form, div#loginInfo {
	display: inline;
}
div#loginInfo form input {
	padding: 0;
	width: 12%;
	font-size: 1em;
	padding: 4px;
	margin: .5em 0 0 0;
}
div#loginInfo form input[type="submit"] {
	background: #283a46;
	padding: .2em;
	color: #fff;
	width: auto;
	padding: .3em 1em;
	border: #fff 1px solid;
}
#cityTotals {
	text-align: center;
}
div#topParticipants, div#topTeams {
	margin: 1.5em 0;
}
.page .slicknav_nav, .slicknav_nav ul {
	padding-top: 15px;
}
.page .slicknav_nav a {
	color: #f47320;
}
.slicknav_menu {
	display: none;
}
.page .slicknav_menu {
	background: url(images/mobile-logo.png) no-repeat top left #fff;
	padding: 1em .2em;
}
.page a.slicknav_item.slicknav_row, .page .slicknav_nav a {
	background: #f47320;
	color: #fff;
}
.page .slicknav_nav ul.sub-menu {
	margin-left: 0;
}
.page ul.sub-menu a.slicknav_item.slicknav_row, .page .slicknav_nav ul.sub-menu a {
	background: #f9b98f;
	color: #324857;
}
.page span.slicknav_arrow {
	float: right;
}
.page .slicknav_nav a:hover {
	border-radius: 0;
	background: #f47320;
}
.page .slicknav_btn {
	background: #fff;
}
.page .slicknav_menu .slicknav_icon-bar {
	background: #e1e1de;
}
.image-row div {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 200px;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1200px) {
.entry-content {
	max-width: 85%;
	margin: auto;
}
}

@media only screen and (max-width: 1200px) {
.site-inner, .wrap {
	max-width: 100%;
}
.content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
	width: 740px;
}
.content, .site-header .widget-area {
	width: 620px;
}
.sidebar-content-sidebar .content, .sidebar-sidebar-content .content, .content-sidebar-sidebar .content {
	width: 400px;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-primary {
	width: 300px;
}
.footer-widgets-1 {
	margin-right: 30px;
}
}

@media only screen and (max-width: 960px) {
.site-inner, .wrap {
	max-width: 100%;
}
.content, .content-sidebar-sidebar .content, .content-sidebar-sidebar .content-sidebar-wrap, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar-content-sidebar .content, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-primary, .sidebar-secondary, .sidebar-sidebar-content .content, .sidebar-sidebar-content .content-sidebar-wrap, .site-header .widget-area, .title-area {
	width: 100%;
}
.city-title-container, .city-landing .body-row {
	max-width: 95%;
}
.header-image .title-area {
	background-position: center top;
}
.genesis-nav-menu li, .site-header ul.genesis-nav-menu, .site-header .search-form {
	float: none;
}
.genesis-nav-menu, .site-description, .site-header .title-area, .site-header .search-form, .site-title {
	text-align: center;
}
.genesis-nav-menu a, .genesis-nav-menu > .first > a, .genesis-nav-menu > .last > a {
	padding: 20px 16px;
}
.site-header .search-form {
	margin: 16px auto;
}
.genesis-nav-menu li.right {
	display: none;
}
.footer-widgets-1 {
	margin-right: 0;
}
/*Booty Styles*/
.nav-primary .genesis-nav-menu a {
	padding: 1em .5em;
}
#home-action a {
	width: 30%;
	margin-bottom: 1em;
}
.reg-process {
	width: 80%;
}
}

@media only screen and (max-width: 800px) {
body {
	font-size: 16px;
}
#topParticipants div, #topTeams div {
	margin-bottom: 1em;
}
.nav-primary .wrap, #headerNav {
/*	float:none; 
		clear:both;
			*/
}
.city-title-container, .city-landing .body-row {
	max-width: 100%;
}
h1, .entry-title {
	width: 100%;
	text-align: center;
	font-size: 55px;
}
h2, h2.reg-heading {
	font-size: 28px;
}
.entry-content {
	padding-left: 5%;
	padding-right: 5%;
}
.archive-description, .author-box, .comment-respond, .entry, .entry-comments, .entry-pings, .sidebar .widget, .site-header {
	padding: 0;
}
.archive-pagination li a {
	margin-bottom: 4px;
}
.five-sixths, .four-sixths, .one-fourth, .one-half, .one-fifth, .one-sixth, .one-third, .three-fourths, .three-sixths, .two-fourths, .two-sixths, .two-thirds {
	margin: 0;
	width: 100%;
}
.sidebar .widget.enews-widget {
	padding: 40px;
}
.nav-primary .genesis-nav-menu a {
	font-size: 14px;
	padding: 16px 7px;
}
.site-footer div {
	margin-bottom: 1em;
}
.site-footer {
	text-align: center;
}
.header-full-width .title-area {
	background: #fff;
	padding: 1em .5em;
	width: 195px;
}
.cities-row a, #cityTotals div {
	width: 100%;
	margin: 10px auto;
}

.city-nav li, .reg-nav li, .btn-nav li {
	width: 100%;
	margin: .5em auto;
}

.reg-process ul li {
	margin-bottom: 1em;
}
.reg-process {
	padding: 0;
	width: 100%;
}
.reg-process ul li.one-third {
	width: 31.623931623931625%;
}
#event-action .wrap {
	width: 100%;
}
#event-action .one-half {
	width: 48.717948717948715%;
}
#donate-action .one-fourth {
	width: 49%;
	margin-bottom: 1em;
}
.multi-row .body-row {
	padding: 5%;
}
.event-landing .body-row, .event-landing .content h2, .event-landing .body-row {
	width: 100%;
	max-width: 100%;
}
.event-landing .body-row {
	padding: 0 5%;
	text-align: left;
}
.event-landing .body-row * {
	text-align: left;
}
.right-column {
	padding-left: 0;
}
#register-cities, #event-cities {
	margin-top: 0;
}
.sponsor-logo-row {
	display: none;
}
}

@media screen and (max-width:710px) {
.city-landing .content {
	padding: 0;
}
.city-title-container {
	height: 200px;
}
.city-title {
	position: relative;
	padding-top: 50px;
}
.city-title .entry-title {
	margin: 0;
	padding: 0;
}
.city-feature h1 {
	font-size: 80px;
}

/* #menu-main-menu is the original menu */
.nav-secondary, #menu-primary-nav {
	display: none;
}
.slicknav_menu {
	display: block;
}
header.site-header {
	display: none;
}
}
